1 Reply Latest reply on Nov 4, 2011 8:20 PM by MichaelKazlow

    How do I satisfy "missing plug-in" need?

    rtstx

      I am using Mac OS X 10.6.8, and recently updated Adobe Reader to 10.1.1.  As a result, I am no longer able to access account statements from my financial brokerage companies, getting a consistent "missing plug-in" message.

       

      This is new to me, and I am looking for a solution to this?